=== debian/changelog ===
fcitx-hangul (0.1.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to team maintaince and add DMUA.

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 15 May 2012 16:09:04 +0800

fcitx-hangul (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #658150)

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 11 Apr 2012 01:18:45 +0800
