=== data/CMakeLists.txt ===
install(FILES symbol.txt DESTINATION ${FCITX4_PREFIX}/share/fcitx/hangul/)
install(FILES hangul.png DESTINATION ${FCITX4_PREFIX}/share/fcitx/imicon/)
install(FILES hangul.png RENAME fcitx-hangul.png DESTINATION share/icons/hicolor/64x64/apps/)
install(FILES hanja_active.png RENAME fcitx-hanja-active.png DESTINATION share/icons/hicolor/48x48/status/)
install(FILES hanja_inactive.png RENAME fcitx-hanja-inactive.png DESTINATION share/icons/hicolor/48x48/status/)
