=== debian/changelog ===
fcitx-hangul (0.3.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Aron Xu <happyaron.xu@gmail.com>  Mon, 14 Dec 2015 20:30:11 +0800

fcitx-hangul (0.3.0-2) experimental; urgency=medium

  * Mark as M-A: same
  * Update copyright info
  * std-ver: 3.9.4 -> 3.9.6, no change.

 -- Aron Xu <aron@debian.org>  Mon, 09 Feb 2015 13:39:11 +0800

fcitx-hangul (0.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Aron Xu <aron@debian.org>  Sun, 04 Aug 2013 00:11:14 +0800

fcitx-hangul (0.2.1-1) unstable; urgency=low

  * Imported Upstream version 0.2.1
     remove fix_48_install_to_64.patch: merged to upstream.

 -- YunQiang Su <wzssyqa@gmail.com>  Fri, 15 Feb 2013 13:56:17 +0800

fcitx-hangul (0.2.0-1) experimental; urgency=low

  * New upstream release.
  * compat: 8 -> 9.

 -- Aron Xu <aron@debian.org>  Tue, 08 Jan 2013 09:47:15 +0800

fcitx-hangul (0.1.2-1) experimental; urgency=low

  * New upstream release.

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 26 Sep 2012 21:01:09 +0800
