=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8.0.0), cmake, pkg-config, intltool,
-               fcitx-libs-dev (>= 4.2.2), libhangul-dev (>= 0.0.12)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), cmake, pkg-config, intltool,
+ fcitx-libs-dev (>= 1:4.2.8), fcitx-bin (>= 1:4.2.8), libhangul-dev (>= 0.0.12)
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/fcitx
-Vcs-Git: git://git.debian.org/pkg-ime/fcitx-hangul.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ime/fcitx-hangul.git
+Vcs-Git: git://anonscm.debian.org/pkg-ime/fcitx-hangul.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/fcitx-hangul.git
 
 Package: fcitx-hangul
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-modules
 Recommends: fcitx
 Description: Free Chinese Input Toy of X - hangul module
