=== debian/watch ===
version=3
http://code.google.com/p/fcitx/downloads/list .*/fcitx-hangul-*\.*(.*)\.tar\.xz
