=== debian/changelog ===
fcitx-hangul (0.3.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with CMake 4. (Closes: #1112894)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 22:10:01 +0300

fcitx-hangul (0.3.1-4) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.7.0.
    + Clarify the short package description. (Closes: #1071760)

 -- Boyuan Yang <byang@debian.org>  Mon, 27 May 2024 10:46:50 -0400

fcitx-hangul (0.3.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for Debian Bullseye.
  * debian/control:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.0.
    + Use Rules-Requires-Root: no.

 -- Boyuan Yang <byang@debian.org>  Sun, 05 Jul 2020 13:30:13 -0400

fcitx-hangul (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against gcc 8.2.
  * Modernize packaging.
    + Bump Standards-Version to 4.2.1.
    + Bump debhelper compat to 11.
    + Update uploaders' email address and use the @debian.org one.
    + Update Vcs-* fields and use the git repo under Salsa input-method-team
      group.
    + Update maintainer information and use Debian Input Method Team.
      (Closes: #899804).
    + Use "dh_missing --fail-missing". in debian/rules.

 -- Boyuan Yang <byang@debian.org>  Thu, 25 Oct 2018 15:11:36 -0400

fcitx-hangul (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Apply "wrap-and-sort -abst".
  * d/control:
    + Bump Standards-Version to 4.1.1.
    + Use canonical Vcs URL.
    + Use GitHub as homepage.
    + Fix a typo.
  * d/watch: Point at download.fcitx-im.org.
  * d/rules: Apply full hardening (also drop lintian override).
  * d/copyright: Refresh information.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 30 Sep 2017 08:28:55 +0800
