=== debian/control ===
Source: fcitx-hangul
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Aron Xu <aron@debian.org>,
 YunQiang Su <syq@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 fcitx-bin (>= 1:4.2.9),
 fcitx-libs-dev (>= 1:4.2.9),
 intltool,
 libhangul-dev (>= 0.0.12),
 pkg-config,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/fcitx/fcitx-hangul
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx-hangul.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx-hangul

Package: fcitx-hangul
Architecture: any
Multi-Arch: same
Depends:
 fcitx-modules,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 fcitx,
Description: Korean Hangul Wrapper for Fcitx
 Fcitx is the Free Chinese Input Toy of X, which was initially designed
 for Chinese users, and used XIM protocol. Now it has already evolved
 into a highly modularized, feature rich input method framework for
 Unix-like platforms supporting a considerable amount of frontends,
 backends and modules.
 .
 It is an ideal choice for the vast majority. Many of its features make
 users of Unix-like platforms have a fully modern input experience for
 the first time. It has also greatly lower the threshold for developers,
 making the development of extended functions much easier than ever before.
 .
 This package provides the hangul module, which uses libhangul,
 the Hangul keyboard input library.
