=== debian/watch ===
version=4
opts="" \
 https://download.fcitx-im.org/fcitx-hangul/ \
 fcitx-hangul-?(\d[\d.]*)@ARCHIVE_EXT@ debian uupdate
